CREATE TABLE `tv_category` (
  `category_id` varchar(32) NOT NULL,
  `user_id` varchar(32) NOT NULL,
  `titel` varchar(255) NOT NULL,
  `bemerkungen` text,
  `visible` tinyint(2) NOT NULL default '0',
  `unique_entry` tinyint(2) NOT NULL default '0',
  `seminar_id` varchar(32) default NULL,
  `enddate_admission` int(20) NOT NULL default '0',
  `zusatz_active` tinyint(2) NOT NULL default '0',
  `zusatz_text` varchar(255) default NULL,
  `zusatz_mandatory` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`category_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE IF NOT EXISTS `tv_termine` (
  `termin_id` varchar(32) NOT NULL,
  `category_id` varchar(32) NOT NULL,
  `user_id` varchar(32) NOT NULL,
  `von` int(20) NOT NULL default '0',
  `bis` int(20) NOT NULL default '0',
  `visible` tinyint(2) NOT NULL default '0',
  `ort` varchar(255) default NULL,
  `anz_pers` int(20) NOT NULL default '0',
  PRIMARY KEY  (`termin_id`),
  KEY `user_id` (`user_id`),
  KEY `category_id` (`category_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `tv_termine_user` (
  `termin_id` varchar(32) NOT NULL,
  `user_id` varchar(32) NOT NULL,
  `zusatz` varchar(255) default NULL,
  KEY `user_id` (`user_id`),
  KEY `termin_id` (`termin_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
